Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Beiträge von M@dM@n!

    Das wird dein Problem aber nicht wirklich lösen.


    mtd-utils-ubiattach mußt du dir vom da https://www.dreamboxupdate.com/ holen

    Hallo Arki.
    Genau das hat mir weiter geholfen.
    Habe die deb runtergeladen und per webadmin installiert. Und nach dem Neustart konnte ich das aktuelle Mr.Big installieren und es gibt keine MMC Nachricht mehr beim Start und Updates sind auch alle installiert.


    Vielen Dank für die Hilfe von allen.


    LG Mad

    Guten Tag,


    nachdem meine Box seit gefühlt einen halben Jahr ein Update nicht installieren kann und dies täglich bei der Update Prüfung wieder aufploppt, wollte ich es doch auf den Wunsch meiner Frau endlich lösen.


    Im telnet wurde bei "apt-get update && apt-get dist-upgrade" auch nur folgendes angezeigt :

    0 Upgraded, O newly installed, 0 to remove and 0 Not upgraded.


    Nach dem Neustart kam aber wieder "1 Update ist verfügbar".


    Ich bin dann auf die Suche gegangen und es war das MrBig von Gutemine, dass er nicht aktualisieren konnte.


    Ich habe es mehrfach versucht und zu guter letzt dachte ich, sch... egal dann halt deinstallieren und wieder installieren, was ist schon dabei? (Spoiler! Großer Fehler!)


    Dann fing das Spiel erst richtig an und es gab eine neue Meldung beim Start der DM920.

    "External Storage mmc - Keine anzeigbaren Dateien auf diesem Medium gefunden!"


    Vermutlich eine Auswirkung, da MrBig nicht mehr auf der Dream installiert ist, um das zu mounten?!


    Auch unter Speichergeräte wird dazu ein eMMC Speicher angezeigt (mmcblk1) den ich nicht kenne und nicht zuordnen kann.


    Und jetzt kommen wir zu meinen weiteren Problem.


    Ich bekomme MrBig nicht wieder installiert.


    Weder aus dem AddOn Bereich unter Erweiterungen von Merlin, noch unter dem neuen Punkt unter Einstellungen "gutemine", es kommt immer der Fehler, dass "mtd-utils-ubiattach" fehlen würde und nicht installiert werden kann. (siehe Fehlermeldung in Anhang)


    Da ich nur gelegentlich (alle paar Jahre) meine Boxen update bzw. neu Aufsetze bin ich gerade etwas hilflos, was ich jetzt tun sollte.


    Ist das System jetzt schon kaputt oder fehlt mir nur diese eine Erweiterung, um alles wieder zum Laufen zu bringen?


    Vielen Dank für jegliche Unterstützung.


    LG M@d!

    Hallo.


    Ich habe gerade das gleiche Problem, dass alles außer die ts verschoben worden ist.


    Betrifft alle Kopiervorgänge mit mehrere verschieben.

    Guten Tag.


    Ich hatte meine DM920 tauschen müssen und für 4 Wochen meine DM820 wieder zum Aufnehmen genutzt.


    Nun verschiebe ich gerade von der DM820 die Aufnahmen mit dem Verschiebe-Modus auf die verbundene DM920 übers Lan.


    Kann man sich den Status hierzu ausgeben lassen, wie lange es noch dauern wird?


    Es läuft ja alles im Hintergrund ab.


    Vielen Dank für die Rückmeldung.

    Code
    1. Service Unavailable - DNS failure


    Das kannst Du aber alles mit dem PC ganz leicht selber überprüfen, beispielsweise mit vlc.

    Also einfach alles ab http in VLC unter Stream einfügen?


    Ich kann das ja mal testen.


    Und kann ich immer davon ausgehen wenn die Fehlermeldung kommt, dass der Link nicht richtig ist? Bzw. Veraltet?


    Ich hatte mit diesem auch die gleiche Meldung:

    #SERVICE 4097:0:1:0:0:0:0:0:0:0:http%3a//5.196.138.6%3a1935/live/nrjbelgique_720p/chunklist_w1562122761.m3u8:NRJ Hits

    #DESCRIPTION NRJ Hits

    Vielen Dank.

    Guten Tag liebe Dreamer.


    Ich habe in einem Post hier im Forum unter dem Suchbegriff IPTV folgenden Link gefunden:


    https://www.boxpirates.to/inde…-uhd-sky-orf-iptv-in-fav/


    Ich habe die IPTV Listen per DreamboxEdit importiert und es laufen auch viele Sender aber bei einigen kommt die Fehlermeldung "unbekannter Medientyp".


    Ich habe jetzt auch sämtliche Beiträge hier zum Thema gelesen und zum einen soll man den SERVICE von 4097: auf 1: wechseln, was aber nicht immer geht und zum anderen sollen wohl fehlende Pakete schuld sein.


    Aber ich weiß noch nicht was ich noch installieren muss.


    Folgende Pakete sind schon drauf:

    .-------------------------------------------.

    | _____ .__ .__ OE 2.5 |

    | / \ ___________| | |__| ____ |

    | / \ / \_/ __ \_ __ \ | | |/ \ |

    | / Y \ ___/| | \/ |_| | | \ |

    | \____|__ /\___ >__| |____/__|___| / |

    | \/ \/ \/ |

    | board.dreambox.tools |

    +-------------------------------------------+

    type 'help' for a list of commands

    root@dm920:~# apt list --installed gstreamer1.0-plugins-bad*

    Listing... Done

    gstreamer1.0-plugins-bad-adpcmdec/unknown,now 1.6.4-r0.14 ar

    mhf [installed]

    gstreamer1.0-plugins-bad-assrender/unknown,now 1.6.4-r0.14 a

    rmhf [installed]

    gstreamer1.0-plugins-bad-dashdemux/unknown,now 1.6.4-r0.14 a

    rmhf [installed]

    gstreamer1.0-plugins-bad-dvdspu/unknown,now 1.6.4-r0.14 armh

    f [installed]

    gstreamer1.0-plugins-bad-faad/unknown,now 1.6.4-r0.14 armhf

    [installed]

    gstreamer1.0-plugins-bad-fragmented/unknown,now 1.6.4-r0.14

    armhf [installed]

    gstreamer1.0-plugins-bad-mms/unknown,now 1.6.4-r0.14 armhf [

    installed]

    gstreamer1.0-plugins-bad-mpegpsdemux/unknown,now 1.6.4-r0.14

    armhf [installed]

    gstreamer1.0-plugins-bad-mpegtsdemux/unknown,now 1.6.4-r0.14

    armhf [installed]

    gstreamer1.0-plugins-bad-rawparse/unknown,now 1.6.4-r0.14 ar

    mhf [installed]

    gstreamer1.0-plugins-bad-smoothstreaming/unknown,now 1.6.4-r

    0.14 armhf [installed]

    gstreamer1.0-plugins-bad-videoparsersbad/unknown,now 1.6.4-r

    0.14 armhf [installed]

    root@dm920:~#


    Ich habe auch schon gelesen das wohl folgendes fehlen könnte:

    gstreamer1.0-plugins-bad-rtmp

    rtmpdump


    Aber bevor ich jetzt anfange willkürlich Pakete zu installieren wollte ich noch mal einen Profi fragen.


    Hier ist z.B. ein Stream der nicht läuft:


    #SERVICE 4097:0:1:0:0:0:0:0:0:0:http%3a//abclive.abcnews.com/i/abc_live4@136330/index_2500_av-b.m3u8?sd=10&rebase=on:ABC NEWS

    #DESCRIPTION ABC NEWS


    Vielen Dank für die Hilfe.


    LG M@d!

    Der Fehler liegt nicht im Skin! Das Plugin blockiert die Box.

    @M@dM@n! schaue dir mal die VideoDB an, die kommt vom Merlin Team und Funktioniert!

    Okay, nur merkwürdig, dass es bei dem Default Skin nicht vorkommt, seit einer Woche?

    poste eine crashlog , damit das Poblem eingegrenzt werden kann. Da es sich ja um ein externes Plugin handelt das hier vom team wohl keiner benutzt.

    Ich hab gerade endlich einen neuen crashlog erzeugt. (hatte alle anderen bereits gelöscht)


    Allerdings kommt der GS ja erst, wenn ich versuche die Box neuzustarten über einen langen Druck auf den Ausschalter an der Box.

    Hallo ich habe leider oben beschriebenes Problem festgestellt und es scheint ein Skin Problem zu sein, denn mit dem Default FHD Skin geht das Plugin in der Filmvorschau (wie im DM820 Forum festgestellt) . Könnte man mal testen, ob es bei jemand anderem auch zu diesem Fehler kommt? Und könnte man dies im Merlin4 Skin fixen?


    Vielen Dank für die Hilfe.